Permalink
Browse files

Move back the patch for CVE-2014-0190 to qt5-gui.

It applies to -imageformats in Qt4, but -gui in Qt5. Noted by antoine@. A
PORTREVISION bump was unavoidable to make sure people who build
qt5-gui-5.2.1_3 without the patch rebuild the port with it.

MFH:		2014Q3
Security:	904d78b8-0f7e-11e4-8b71-5453ed2e2b49
  • Loading branch information...
1 parent b3498d1 commit f68bbcb8e80513dbac2c780abb75d7f15d82b075 @rakuco rakuco committed Jul 21, 2014
@@ -2,7 +2,7 @@
PORTNAME= gui
DISTVERSION= ${QT5_VERSION}
-PORTREVISION= 3
+PORTREVISION= 4
CATEGORIES= x11-toolkits graphics
PKGNAMEPREFIX= qt5-

0 comments on commit f68bbcb

Please sign in to comment.